@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");


*{ font-family:inherit; font-size:inherit; font-weight:inherit; border:0; outline:none; }
html,body{ font-family:'Pretendard'; font-size:16px; letter-spacing:-0.05em; color:#000; }
body{ -webkit-font-smoothing:antialiased; text-rendering:optimizeLegibility; background:#080a10; }
a{ text-decoration:none !important; }
a:hover{ color:inherit; }
input, select, textarea, button{ font-family:'Pretendard'; }
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{ -webkit-text-fill-color:#fff; -webkit-box-shadow:0 0 0px 1000px #080a10 inset; box-shadow:0 0 0px 1000px #080a10 inset;
 transition: background-color 5000s ease-in-out 0s; }
input:autofill, input:autofill:hover, input:autofill:focus, input:autofill:active{ -webkit-text-fill-color:#fff; -webkit-box-shadow:0 0 0px 1000px #080a10 inset; box-shadow:0 0 0px 1000px #080a10 inset; transition:background-color 5000s ease-in-out 0s; }


.tcol,.pageNavigation strong,.colorActive,.mobile_menu .btnWrap a:before,.productView .productSaleInfo .mallControlBtn ul li #cartBtn
{color:#E53032 !important;}
.tcolb,.table_basic,#ajax_body,.productView .productInfo .productImageZoom a:hover,.tmp-select > a:before,.form-control:focus,.input:focus
{border-color:#E53032 !important;}
{border-color:#E53032;}
.tcolbg,.tb thead tr,#ajax_display .menu_black,.new_login_box .loginbtn,#clNav:hover > div,.tabRecent .on:before,.subHeader h3,.productView,.productTab li.on .productSaleInfo .mallControlBtn ul li .buyBtn
,.banner .bx-pager div a.active,.Photo:before,.Photo *:before
{background-color:#E53032 !important;}
.btnPack.strong,.box:after,.btnPack.blue,.btnPack.red
{background-color:#E53032;}
#Default .emailContent{background:rgba(45,130,194,0.1);}
#Default .emailContent dt{color:rgba(45,130,194,0.7);}


.container{ width:auto; padding-right:0; padding-left:0; }
.row{ margin-right:0; margin-left:0; }
.btnPack{ font-family:'Pretendard'; }


/*scroll_bar*/
::-webkit-scrollbar{ width:8px; }
::-webkit-scrollbar-track{ background-color:transparent; border-radius:10px; }
::-webkit-scrollbar-thumb{ background-color:#ee782f; border-radius:10px; }


/*header*/
#header .stickmenu{ background-color:#fff; height:80px; margin:0 auto; }
#header .stickmenu .container{ max-width:1920px; padding:0 80px; }
#header .stickmenu .container .row{ height:100%; display:flex; align-items:center; }
#header .stickmenu .container .row #Menu4{ position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); }
#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li{ width:auto !important; padding:0 50px; }
#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li>a{ font-size:18px; font-weight:600; text-transform:uppercase; transition:.2s; }
#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li:hover>a{ color:#ee782f; }
#header .stickmenu .container .row .header_button{ margin-left:auto; display:flex; }
#header .stickmenu .container .row .header_button a{ height:42px; border-radius:100px; display:flex; align-items:center; padding:0 20px; }
#header .stickmenu .container .row .header_button a .mobile{ display:none; }
#header .stickmenu .container .row .header_button .blog{ background-color:#17b75e; margin-right:5px; transition:.2s; }
#header .stickmenu .container .row .header_button .shop{ background-color:#ee782f; transition:.2s; }
#header .stickmenu .container .row .header_button .shop p{ line-height:1; font-weight:600; text-transform:uppercase; color:#fff; margin-right:10px; }
#header .stickmenu .container .row .top_bar{ position:fixed; top:0; left:0; width:100%; height:0; background-color:#ee782f; }

#header .sticky .container .row .top_bar{ height:3px; }


/*footer*/
#footer{ font-size:16px; background-color:#080a10; padding:0; }
#footer *{ color:#fff; }
#footer .footer{ background-color:#ee782f; border-radius:100px 100px 0 0; }
#footer .footer .content{ max-width:1920px; padding:120px 80px 50px 80px; margin:auto; display:flex; justify-content:space-between; }
#footer .footer .footer_left h1{ line-height:54px; font-size:74px; font-weight:700; color:#2c4350; display:block; }
#footer .footer .footer_left h3{ line-height:1; font-size:38px; font-weight:700; color:#2c4350; margin:20px 0 50px 0; }
#footer .footer .footer_left .footer_button{ display:flex; }
#footer .footer .footer_left .footer_button a{ height:60px; font-size:20px; font-weight:600; border:1px solid #fff; border-radius:8px; display:flex; align-items:center; padding:0 25px; margin-right:10px; transition:all ease .5s; }
#footer .footer .footer_left .footer_button a:hover{ color:#2c4350; border:1px solid #2c4350; }
#footer .footer .footer_left .footer_button a:last-child{ margin-right:0; }
#footer .footer .footer_left .footer_button a p{ text-transform:uppercase; transition:all ease .5s; }
#footer .footer .footer_left .footer_button a:hover p{ color:#2c4350; }
#footer .footer .footer_left .footer_button a i{ line-height:1; font-family:"FontAwesomes"; font-size:22px; margin-left:10px; transition:all ease .5s; }
#footer .footer .footer_left .footer_button a:hover i{ color:#2c4350; }
#footer .footer .footer_right{ width:445px; display:flex; flex-wrap:wrap; align-content:space-between; }
#footer .footer .footer_right .info{ font-size:16px; }
#footer .footer .footer_right .info span{ line-height:1.2; font-weight:500; word-break:keep-all; white-space:initial; display:flex; margin-bottom:10px; }
#footer .footer .footer_right .info span::after{ display:none; }
#footer .footer .footer_right .info span:last-child{ margin-bottom:0; }
#footer .footer .footer_right .info span strong{ min-width:65px; opacity:.3; margin-right:30px; }
#footer .footer .footer_right ul{ padding-bottom:0; display:flex; align-items:center; }
#footer .footer .footer_right ul li{ position:relative; margin-right:21px; }
#footer .footer .footer_right ul li:last-child{ margin-right:0; }
#footer .footer .footer_right ul li::after{ position:absolute; top:5px; left:100%; height:10px; background:rgba(255,255,255,.15); margin:0 0 0 10px; }
#footer .footer .footer_right ul li a{ font-size:15px; font-weight:400; }
#footer .footer .footer_right copy{ line-height:1.2; font-size:16px; font-weight:500; opacity:.3; margin-top:0; }

.back-to-top{ right:0; bottom:0; width:100px; height:100px; line-height:initial; border:none; display:flex; align-items:center; justify-content:center; transition:all ease 1s; opacity:.5; }
.back-to-top:hover{ bottom:20px; opacity:1; }
.back-to-top::before{ display:none; }





@media only screen and (max-width:1600px){
	/*header*/
	#header .stickmenu .container{ padding:0 50px; }
	/*footer*/
	#footer .footer .content{ padding:120px 50px 50px 50px; }
}
@media only screen and (max-width:1400px){
	/*header*/
	#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li{ padding:0 25px; }
	/*footer*/
	#footer .footer .footer_left h1{ line-height:50px; font-size:70px; }
	#footer .footer .footer_left h3{ font-size:36px; }
	#footer .footer .footer_left .footer_button a{ height:55px; padding:0 20px; }
}
@media only screen and (max-width:1200px){
	/*header*/
	#header .stickmenu{ height:70px; }
	/*footer*/
	#footer .footer{ border-radius:90px 90px 0 0; }
	#footer .footer .footer_left h1{ line-height:47px; font-size:66px; }
	#footer .footer .footer_left h3{ font-size:34px; }
	#footer .footer .footer_left .footer_button a{ font-size:18px; }
	#footer .footer .footer_left .footer_button a i{ font-size:20px; }
}
@media only screen and (max-width:1000px){
	/*header*/
	#header .stickmenu .container{ padding:0 25px; }
	#header .stickmenu .container .row .logo img{ height:38px; }
	#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li{ padding:0 12.5px; }
	#header .stickmenu .container .row .header_button a{ height:40px; }
	#header .stickmenu .container .row .header_button .blog img{ height:18px; }
	#header .stickmenu .container .row .header_button .shop p{ font-size:15px; margin-right:8px; }
	#header .stickmenu .container .row .header_button .shop img{ height:10px; }
	/*footer*/
	#footer .footer{ border-radius:80px 80px 0 0; }
	#footer .footer .content{ padding:100px 25px 50px 25px; flex-wrap:wrap; }
	#footer .footer .footer_left h1{ line-height:45px; font-size:62px; }
	#footer .footer .footer_left h3{ font-size:32px; margin:15px 0 30px 0; }
	#footer .footer .footer_left .footer_button a{ height:50px; }
	#footer .footer .footer_right{ width:100%; margin-top:50px; flex-wrap:wrap; }
	#footer .footer .footer_right .info span{ margin-bottom:8px; }
	#footer .footer .footer_right .info span strong{ margin-right:20px; }
	#footer .footer .footer_right ul{ width:100%; line-height:initial !important; margin-top:20px; }
	#footer .footer .footer_right copy{ width:100%; margin-top:20px; }
}
@media only screen and (max-width:800px){
	/*header*/
	#header .stickmenu .container .row .logo img{ height:36px; }
	#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li{ padding:0 10px; }
	#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li>a{ font-size:16px; }
	#header .stickmenu .container .row .header_button a{ height:38px; padding:0 18px; }
	#header .stickmenu .container .row .header_button .blog img{ height:16px; }
	#header .stickmenu .container .row .header_button .shop p{ font-size:14px; margin-right:6px; }
	#header .stickmenu .container .row .header_button .shop img{ height:8px; }
	/*footer*/
	#footer .footer .footer_left h1{ line-height:42px; font-size:58px; }
	#footer .footer .footer_left h3{ font-size:30px; }
	#footer .footer .footer_right ul li{ margin-right:11px; }
	#footer .footer .footer_right ul li::after{ margin:0 0 0 5px; }
}
@media only screen and (max-width:600px){
	/*header*/
	#header .stickmenu{ height:auto; padding:15px 0; }
	#header .stickmenu .container .row{ flex-wrap:wrap; align-items:flex-end; }
	#header .stickmenu .container .row .logo{ width:100%; }
	#header .stickmenu .container .row #Menu4{ position:initial; transform:translate(0, 0); }
	#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li{ line-height:1; padding:0; }
	#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li:nth-child(n+2){ margin-left:15px; }
	/*footer*/
	#footer .footer{ border-radius:70px 70px 0 0; }
	#footer .footer .footer_left h1{ line-height:38px; font-size:54px; }
	#footer .footer .footer_left h3{ font-size:28px; }
	#footer .footer .footer_left .footer_button a{ font-size:16px; }
	#footer .footer .footer_left .footer_button a p{ line-height:1; }
	#footer .footer .footer_left .footer_button a i{ font-size:18px; }
	#footer .footer .footer_right .info span{ font-size:15px; margin-bottom:5px; }
	#footer .footer .footer_right .info span strong{ min-width:61px; margin-right:15px; }
	#footer .footer .footer_right ul li a{ font-size:14px; }
	#footer .footer .footer_right ul li::after{ top:4px; }
	#footer .footer .footer_right copy{ font-size:15px; }
}
@media only screen and (max-width:500px){
	/*header*/
	#header .stickmenu .container .row .logo{ margin-bottom:15px; }
	#header .stickmenu .container .row .header_button{ position:absolute; bottom:0; right:25px; }
	#header .stickmenu .container .row .header_button a{ width:45px; height:45px; border-radius:12px; padding:0; justify-content:center; }
	#header .stickmenu .container .row .header_button a img{ display:none; }
	#header .stickmenu .container .row .header_button a .mobile{ height:20px; display:block; }
	#header .stickmenu .container .row .header_button .shop p{ display:none; }
	/*footer*/
	#footer .footer .footer_left{ width:100%; }
	#footer .footer .footer_left .footer_button{ flex-wrap:wrap }
	#footer .footer .footer_left .footer_button a{ width:calc((100% - 5px) / 2); margin-right:5px; justify-content:space-between; }
	#footer .footer .footer_left .footer_button a:nth-child(2){ margin-right:0; }
	#footer .footer .footer_left .footer_button a:last-child{ width:100%; margin-top:5px; justify-content:center; }
}
@media only screen and (max-width:400px){
	/*footer*/
	#footer .footer{ border-radius:60px 60px 0 0; }
	#footer .footer .footer_right .info span strong{ margin-right:10px; }
	#footer .footer .footer_right ul li:nth-child(2)::after{ display:none; }
	#footer .footer .footer_right ul li:nth-child(n+3){ margin-top:5px; }
}
@media only screen and (max-width:350px){
	/*header*/
	#header .stickmenu .container .row .logo img{ height:34px; }
	#header .stickmenu .container .row #Menu4 .localNavi #topmenu>li:nth-child(n+2){ margin-left:10px; }
	#header .stickmenu .container .row .header_button a{ width:40px; height:40px; }
	#header .stickmenu .container .row .header_button a .mobile{ height:18px; }
}